.wp-block-media-text {
  display: flex;
  figure {
    @media all and (max-width: 992px) {
      width: 70%;
    }
    @media all and (max-width: 576px) {
      width: 84%;
    }
  }
}

.is-layout-flex {
  display: flex;
  align-items: center;
  & > figure {
    width: 100%;
  }
  & > * {
    flex-basis: 50%;
  }
}

.about {
  font-size: 1.2rem;
}

.contacts img {
  border: none;
}

figure.tripadvisor {
  width: 250px;
}

figure.whatsapp {
  width: 350px;
}

.contacts .wp-block-group__inner-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  h2, h3 {
    flex-basis: 100%;
    flex-shrink: 0;
  }
  p {
    font-size: 1.5rem;
  }
  .wp-block-media-text__content {
    word-break: normal;
  }
}

.tiktok > figure.wp-block-media-text__media {
  width: 5rem;
  margin: -1.2rem;

}

.is-stacked-on-mobile, .wp-container-core-group-layout-2 {
  @media all and (max-width: 992px) {
    flex-direction: column;
  }
}
